Subject: [IGSMAIL-3776]: USNO data flow
From: Jim Ray (USNO 202-762-1444) <[email-masked]>
To: [email-masked]
Date: Mon, 11 Mar 2002 14:50:00 EST

******************************************************************************
IGS Electronic Mail      11 Mar 11:50:08 PST 2002      Message Number 3776
******************************************************************************

Author: Jim Ray

(1) The normal flow of data from the USNO receiver was interrupted
starting on 06 March 2002 (doy 65) due to a PC communications problem.
The missing data files are in the process of being offloaded and
transferred to CDDISA.

(2) The receiver will be taken offline tomorrow, 12 March, starting
around 15:00 UTC in order to test a new receiver.  I hope the
disruption can be kept to only a couple of days.  A follow-up
message will be sent with normal operations are restored.

--Jim